/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */
#include "winner.h"

void pokerWinnerInit(poker_t *poker) {
  pokerWinnerCalculate(poker);
  printf("Winner Count %u\n", poker->winner.winnerCount);
}